/*
Theme Name:     Brown Ink Custom
Theme URI: 		http://brownink.com.au
Description:    Custom child theme 
Author:         Brown Ink Design
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.8
*/



/*
______________________________________________
PROPERTY LISTINGS
______________________________________________
*/
.wpl_prp_show_detail_boxes_title {
    font-style: normal !important;
}
.wpl_prp_container_content_title {
    font-style: normal !important;
}
.wpl_prp_show_detail_boxes_cont .rows.feature.single::after {
    content: "\2714" !important;
	background: none !important;
}
.wpl_prp_show_detail_boxes_cont .rows.feature span {
    background: none !important;
}
.wpl_prp_show_container .wpl_attachments_list_container li {
 width: 100% !important;
}
.email {
	display: none !important;
}
.wpl_prp_cont.row_box .price_box {
    top: 20px !important;
    font-size: 18px !important;
}
.wpl_prp_title {
	word-wrap: break-word !important;
	white-space: normal !important;
}
.wpl_prp_cont .wpl_prp_listing_location {
    height: auto !important;
}
.wpl-listing-tags-wp .wpl-listing-tags-cnt div {
    padding: 0 20px !important;
}
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .lslide span::before {
    background-image: none !important;
}
.wpl_prp_show_container .wpl-gallery-pshow-wp .lSSlideOuter .lslide span::after {
    background-image: none !important;
}
.wpl_prp_top_boxes.back {
    color: #fff;
    font-family: Open Sans !important;
	font-size: 22px !important;
    text-align: center;
}
/*
______________________________________________
FLOAT HOMEPAGE BOXES
______________________________________________
*/
.home .floatbox .page-section-content {
	margin-top: -120px!important;
}

/*
______________________________________________
SIDEBAR MENU
______________________________________________
*/
#mk-sidebar .widget a {
    width: -moz-available !important;
}

/*
______________________________________________
MOBILE SLIDER FIX - Add SliderCon class to Slider Page section custom class
______________________________________________
*/
.SliderCon .mk-padding-wrapper {
    padding: 0px!important;
}
/*
______________________________________________
MAKE MEGA MENU TITLES NOT CLICKABLE
______________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 768px) {
.ShowonMobiles{
	display: block!important;
}
.not-active {
   pointer-events: none;
   cursor: default;
}
.HideonMobiles{
	display: none!important;
}
.mk-responsive-nav ul.sub-menu > li.menu-item-has-children > a {
	font-weight: 700 !important;
}}
.main-navigation-ul li.ShowonMobiles {
	display: none;
}

/*
______________________________________________
IE HEADER FIX
______________________________________________
*/
header .mk-toolbar-holder svg {
	width: 16px !important;
}
/*
____________________________________________
TABLE LEFT ALIGN FIX
____________________________________________
*/
.mk-fancy-table th,
table td {
	text-align: left !important;
}

/*
____________________________________________
LEFT ALIGNED DIVIDER LINE FIX - MOBILE
____________________________________________
*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 736px) {
.mk-divider.custom-width.left .divider-inner {
	margin: 0 auto !important;
}}

/*
____________________________________________
Gallery - Fancy Box Title Issue
____________________________________________
*/
.fancybox-skin .fancybox-title {
	display: none !important;
}

/*
____________________________________________
FOOTER NAV LINE HEIGHT & PADDING ISSUES
____________________________________________
*/
#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 0px 0 !important;
}
.widget-sub-navigation, .widget_nav_menu, .widget_product_categories {
    padding: 0px 4px 4px 4px !important;
}
